Comments

240 Comments

I believe this is due to the erroneous dependencies in the previous version. All deps look OK for this version. I'll look and see what can be done to correct this in future releases in similar situations.

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.

karma

Does what it says on the tin.

karma

Does what it says on the tin. 10/10, would use again.

This is a bug in the upstream code, I've confirmed that the RPM EVR is correct.

This is a bug in the upstream code, I've confirmed that the RPM EVR is correct.

This didn't actually make it to the mirrors because it went out at the same time as libreoffice-5.4.6.2-1.fc27. I've retagged it, which should mean this goes out on the next push.

Literally no idea how this happened. :)

karma

Looks great!

This update has been unpushed.

karma

Does what it says on the tin. :)

Whoops, should be bugfix. Thank you.

High memory use doesn't surprise me, but that might be a bit much. There's 18.01.1 release on it's way, see if that's better.

Will do!

karma

+1